{
  "ranksAndPools": [{
    "mmr": 2059,
    "rank": 78,
    "bonusPool": 2521
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Gateway Bravo",
  "dateCrawled": "2025-07-07",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "5",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 70,
      "joinTimestamp": 1750003242,
      "mmr": 4169,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "APMnesia",
        "realm": 1,
        "clanTag": "DeVoid",
        "id": "3944826",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 50,
      "points": 682
    },
    {
      "wins": 65,
      "joinTimestamp": 1749998935,
      "mmr": 2310,
      "previousRank": 2,
      "teamMembers": [{
        "displayName": "Skinner",
        "realm": 1,
        "id": "7406861",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 59,
      "points": 128
    },
    {
      "wins": 51,
      "joinTimestamp": 1750003186,
      "mmr": 3028,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "AlexL",
        "realm": 1,
        "id": "11070736",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 52,
      "points": 110
    },
    {
      "wins": 53,
      "joinTimestamp": 1750000279,
      "mmr": 2630,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Ïžak",
        "realm": 2,
        "id": "2098169",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 59,
      "points": 102
    },
    {
      "wins": 25,
      "joinTimestamp": 1749997176,
      "mmr": 2396,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "GotDjent",
        "realm": 1,
        "id": "11071965",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 44
    },
    {
      "wins": 26,
      "joinTimestamp": 1750002849,
      "mmr": 3469,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "onBulk",
        "realm": 1,
        "id": "9846809",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 44
    },
    {
      "wins": 25,
      "joinTimestamp": 1750004599,
      "mmr": 2482,
      "previousRank": 10,
      "teamMembers": [{
        "displayName": "PanPytek",
        "realm": 1,
        "id": "5385011",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 23,
      "points": 44
    },
    {
      "wins": 21,
      "joinTimestamp": 1750003221,
      "mmr": 1849,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Outlander",
        "realm": 1,
        "id": "5019294",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 34,
      "points": 42
    },
    {
      "wins": 21,
      "joinTimestamp": 1750219459,
      "mmr": 2869,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "SoundOfRain",
        "realm": 2,
        "clanTag": "z3r0IQ",
        "id": "45016",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 16,
      "points": 40
    },
    {
      "wins": 20,
      "joinTimestamp": 1749993804,
      "mmr": 1960,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "Koatics",
        "realm": 1,
        "id": "11096968",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 40
    },
    {
      "wins": 22,
      "joinTimestamp": 1749997523,
      "mmr": 3696,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "DerBob",
        "realm": 1,
        "clanTag": "dBOB",
        "id": "10098280",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 36
    },
    {
      "wins": 17,
      "joinTimestamp": 1749996611,
      "mmr": 2169,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "MihaiD",
        "realm": 1,
        "id": "612136",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 34
    },
    {
      "wins": 17,
      "joinTimestamp": 1750001699,
      "mmr": 2577,
      "previousRank": 33,
      "teamMembers": [{
        "displayName": "RadioActinEe",
        "realm": 1,
        "id": "4577444",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 32
    },
    {
      "wins": 16,
      "joinTimestamp": 1749997931,
      "mmr": 2290,
      "previousRank": 14,
      "teamMembers": [{
        "displayName": "ЭльКаспачо",
        "realm": 1,
        "id": "10387779",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 30
    },
    {
      "wins": 15,
      "joinTimestamp": 1749999076,
      "mmr": 2538,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "ALL",
        "realm": 1,
        "id": "5562645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 19,
      "points": 28
    },
    {
      "wins": 15,
      "joinTimestamp": 1749991129,
      "mmr": 2294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LaFayette",
        "realm": 1,
        "id": "8599825",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 28
    },
    {
      "wins": 18,
      "joinTimestamp": 1750004143,
      "mmr": 3194,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "ness",
        "realm": 1,
        "id": "8326132",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 12,
      "points": 26
    },
    {
      "wins": 13,
      "joinTimestamp": 1749997133,
      "mmr": 2982,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "Wopa",
        "realm": 1,
        "id": "1146618",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 15,
      "points": 24
    },
    {
      "wins": 13,
      "joinTimestamp": 1749991470,
      "mmr": 2308,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "IIIIIIIII",
        "realm": 1,
        "id": "10480346",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 16,
      "points": 24
    },
    {
      "wins": 13,
      "joinTimestamp": 1750005593,
      "mmr": 1964,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Luis",
        "realm": 1,
        "id": "4700711",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 24,
      "points": 22
    },
    {
      "wins": 12,
      "joinTimestamp": 1749994344,
      "mmr": 1710,
      "previousRank": 22,
      "teamMembers": [{
        "displayName": "Parzival",
        "realm": 1,
        "id": "10867668",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 28,
      "points": 20
    },
    {
      "wins": 12,
      "joinTimestamp": 1750003803,
      "mmr": 2921,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "yuyuu",
        "realm": 1,
        "id": "11101583",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 20
    },
    {
      "wins": 11,
      "joinTimestamp": 1749992475,
      "mmr": 2340,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "elias",
        "realm": 1,
        "id": "8434431",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 18
    },
    {
      "wins": 12,
      "joinTimestamp": 1749993124,
      "mmr": 2201,
      "previousRank": 32,
      "teamMembers": [{
        "displayName": "NRGPL",
        "realm": 1,
        "id": "11095801",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 22,
      "points": 18
    },
    {
      "wins": 12,
      "joinTimestamp": 1749999007,
      "mmr": 4149,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Patchouli",
        "realm": 1,
        "id": "10423536",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1749993353,
      "mmr": 4018,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "SCADIO",
        "realm": 1,
        "id": "11030495",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 16
    },
    {
      "wins": 10,
      "joinTimestamp": 1749997014,
      "mmr": 2631,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "rebel",
        "realm": 1,
        "id": "696880",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 16
    },
    {
      "wins": 11,
      "joinTimestamp": 1749992216,
      "mmr": 2553,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "11029116",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 13,
      "points": 16
    },
    {
      "wins": 9,
      "joinTimestamp": 1750003716,
      "mmr": 3369,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "amateur",
        "realm": 1,
        "id": "11096175",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 14
    },
    {
      "wins": 8,
      "joinTimestamp": 1749998089,
      "mmr": 1603,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "pachzon",
        "realm": 1,
        "id": "4919209",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 26,
      "points": 14
    },
    {
      "wins": 11,
      "joinTimestamp": 1750003785,
      "mmr": 2714,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "HumHum",
        "realm": 1,
        "id": "2150848",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 14
    },
    {
      "wins": 11,
      "joinTimestamp": 1750003255,
      "mmr": 3706,
      "previousRank": 61,
      "teamMembers": [{
        "displayName": "Vicissitude",
        "realm": 1,
        "id": "9458176",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1751301175,
      "mmr": 2761,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jakir",
        "realm": 2,
        "clanTag": "Gamb1t",
        "id": "2419668",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 14
    },
    {
      "wins": 7,
      "joinTimestamp": 1749993427,
      "mmr": 2698,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Craunw",
        "realm": 1,
        "id": "10823078",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1749991430,
      "mmr": 2961,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kooverkalo",
        "realm": 2,
        "clanTag": "Hrr",
        "id": "1583332",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 12
    },
    {
      "wins": 7,
      "joinTimestamp": 1749992500,
      "mmr": 2534,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "reecavis",
        "realm": 1,
        "id": "8572550",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 12
    },
    {
      "wins": 8,
      "joinTimestamp": 1749998900,
      "mmr": 2801,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "суперпуперч",
        "realm": 1,
        "id": "10955046",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 10
    },
    {
      "wins": 6,
      "joinTimestamp": 1749991459,
      "mmr": 3159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gizmo",
        "realm": 2,
        "id": "831401",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 10
    },
    {
      "wins": 7,
      "joinTimestamp": 1749995546,
      "mmr": 2306,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "SirGelooo",
        "realm": 1,
        "id": "10721702",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 10
    },
    {
      "wins": 4,
      "joinTimestamp": 1750003112,
      "mmr": 2826,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kurlyk",
        "realm": 1,
        "clanTag": "PЫVO",
        "id": "4446595",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 8
    },
    {
      "wins": 6,
      "joinTimestamp": 1750004542,
      "mmr": 2235,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "ButterLaFont",
        "realm": 1,
        "id": "7109769",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 8
    },
    {
      "wins": 5,
      "joinTimestamp": 1750005509,
      "mmr": 2741,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gomerat",
        "realm": 1,
        "id": "2372241",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1749992771,
      "mmr": 4532,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AspireBarcod",
        "realm": 2,
        "id": "1496782",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 6
    },
    {
      "wins": 4,
      "joinTimestamp": 1749996746,
      "mmr": 1788,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HAAANK",
        "realm": 1,
        "id": "9805566",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 6
    },
    {
      "wins": 3,
      "joinTimestamp": 1750002872,
      "mmr": 2351,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "POP",
        "realm": 1,
        "id": "469540",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 6
    },
    {
      "wins": 2,
      "joinTimestamp": 1749994627,
      "mmr": 2102,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SimeonV",
        "realm": 1,
        "id": "10863903",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 10,
      "points": 4
    },
    {
      "wins": 6,
      "joinTimestamp": 1749996441,
      "mmr": 3286,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bucheratty",
        "realm": 2,
        "id": "2151196",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1749993567,
      "mmr": 1762,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fantasmassin",
        "realm": 1,
        "id": "10892088",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1750007537,
      "mmr": 2893,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "zergus",
        "realm": 1,
        "id": "9931699",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1749991470,
      "mmr": 2400,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fregge",
        "realm": 1,
        "clanTag": "PROST",
        "id": "717908",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1749997467,
      "mmr": 1754,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fantasmassin",
        "realm": 1,
        "id": "10892088",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1749994433,
      "mmr": 2697,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "суперпуперч",
        "realm": 1,
        "id": "10955046",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1750315084,
      "mmr": 2836,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "vladozavur",
        "realm": 1,
        "id": "9740473",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 4
    },
    {
      "wins": 2,
      "joinTimestamp": 1749994487,
      "mmr": 2168,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "gouplayk",
        "realm": 1,
        "id": "10944835",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1750000015,
      "mmr": 2631,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "AlexL",
        "realm": 1,
        "id": "11070736",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 4
    },
    {
      "wins": 4,
      "joinTimestamp": 1749999230,
      "mmr": 2998,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Wandera",
        "realm": 1,
        "id": "2308672",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 4,
      "joinTimestamp": 1750001041,
      "mmr": 3416,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Grizzlyman",
        "realm": 1,
        "id": "7949041",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749997554,
      "mmr": 3771,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "racksproxier",
        "realm": 1,
        "clanTag": "nElf",
        "id": "8218745",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1750002730,
      "mmr": 1869,
      "previousRank": 93,
      "teamMembers": [{
        "displayName": "GeEzah",
        "realm": 1,
        "id": "905142",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1750002714,
      "mmr": 2109,
      "previousRank": 60,
      "teamMembers": [{
        "displayName": "Zireael",
        "realm": 1,
        "id": "9176849",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1750002806,
      "mmr": 2727,
      "previousRank": 63,
      "teamMembers": [{
        "displayName": "boboTCLite",
        "realm": 1,
        "id": "5332976",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1750002854,
      "mmr": 2159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Umlaut",
        "realm": 1,
        "id": "10084018",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1750004124,
      "mmr": 1831,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Notsira",
        "realm": 1,
        "id": "8991193",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749993592,
      "mmr": 2294,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Darth",
        "realm": 1,
        "id": "10907736",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 2
    },
    {
      "wins": 3,
      "joinTimestamp": 1749993789,
      "mmr": 2435,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "damsdam",
        "realm": 1,
        "id": "10953508",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1749994612,
      "mmr": 2233,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Superi",
        "realm": 1,
        "id": "2450948",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 9,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1750003308,
      "mmr": 1520,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ALLON",
        "realm": 2,
        "id": "259634",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 2
    },
    {
      "wins": 2,
      "joinTimestamp": 1749997533,
      "mmr": 2715,
      "previousRank": 88,
      "teamMembers": [{
        "displayName": "AIkaramba",
        "realm": 1,
        "id": "7314035",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 2
    },
    {
      "wins": 1,
      "joinTimestamp": 1749995916,
      "mmr": 2399,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "psyMakarov",
        "realm": 1,
        "id": "11081804",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1750003206,
      "mmr": 2305,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "goulden",
        "realm": 1,
        "clanTag": "TeeHG",
        "id": "8713640",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1749997302,
      "mmr": 3314,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MROL",
        "realm": 1,
        "id": "8701195",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749999025,
      "mmr": 2922,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FairEnough",
        "realm": 1,
        "clanTag": "CooPvP",
        "id": "5136262",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749994612,
      "mmr": 2498,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "standvic",
        "realm": 2,
        "id": "358401",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 3,
      "joinTimestamp": 1750003676,
      "mmr": 3305,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "maralekos",
        "realm": 1,
        "clanTag": "msport",
        "id": "8268543",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749997276,
      "mmr": 2094,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ekarissor",
        "realm": 1,
        "id": "1757059",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750001318,
      "mmr": 2755,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BiKi",
        "realm": 1,
        "id": "8544767",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749994163,
      "mmr": 2059,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LordYarius",
        "realm": 1,
        "id": "10903897",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749994892,
      "mmr": 2879,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MROL",
        "realm": 1,
        "id": "8701195",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749999451,
      "mmr": 2348,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "TłustyDzik",
        "realm": 1,
        "clanTag": "PolSku",
        "id": "7659746",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749996856,
      "mmr": 2159,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "psyMakarov",
        "realm": 1,
        "id": "11081804",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749993556,
      "mmr": 2315,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Stingerov",
        "realm": 1,
        "id": "6967631",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750002733,
      "mmr": 1675,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AlLEXX",
        "realm": 2,
        "id": "1251339",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749998246,
      "mmr": 1790,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HAAANK",
        "realm": 1,
        "id": "9805566",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749994154,
      "mmr": 2468,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "arbusdeuxmil",
        "realm": 1,
        "id": "9260700",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1750002090,
      "mmr": 2628,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "delfzijl",
        "realm": 1,
        "id": "2751745",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1750003266,
      "mmr": 2129,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SuperM",
        "realm": 1,
        "id": "6880686",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1749999808,
      "mmr": 2574,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Murazor",
        "realm": 1,
        "clanTag": "GoHard",
        "id": "3214247",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750091948,
      "mmr": 3040,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rsorensen",
        "realm": 1,
        "id": "1673960",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 5,
      "joinTimestamp": 1749998828,
      "mmr": 3175,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "maralekos",
        "realm": 1,
        "clanTag": "msport",
        "id": "8268543",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749991701,
      "mmr": 2333,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KREKER",
        "realm": 1,
        "id": "10887364",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1749995058,
      "mmr": 2757,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Henlee",
        "realm": 1,
        "id": "2522353",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1750033654,
      "mmr": 2780,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZounDi",
        "realm": 1,
        "id": "1962374",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749997529,
      "mmr": 2154,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HAAANK",
        "realm": 1,
        "id": "9805566",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749998621,
      "mmr": 5014,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "llllllllllll",
        "realm": 1,
        "id": "10683551",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749996265,
      "mmr": 2280,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Teekanne",
        "realm": 1,
        "id": "5282363",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1749997244,
      "mmr": 2043,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "psyMakarov",
        "realm": 1,
        "id": "11081804",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749993321,
      "mmr": 3743,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DarkShadow",
        "realm": 1,
        "clanTag": "GoAin",
        "id": "2450778",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750002445,
      "mmr": 3162,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BiKi",
        "realm": 1,
        "id": "8544767",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1749997613,
      "mmr": 3036,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PivnojLev",
        "realm": 1,
        "id": "7145324",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Master",
    "ladderId": "265657"
  },
  "dateTimeCrawled": "2025-07-07T03:43:51.557",
  "region": "eu",
  "ladderId": 265657,
  "allLadderMemberships": [{
    "localizedGameMode": "1v1 Master",
    "rank": 78,
    "ladderId": "265657"
  }]
}